.ss-q-title
{
	display:block;
	font-weight:normail;
	color: #333333;
}
.form-width {
	width: 300px;
	float: left;
}

input
{
	font-family:inherit;
	font-size: 10px;
	border: 1px solid #D7A36A;
	color: #333333;
	background-color: #FFFFEF;
	width: 252px;
	padding: 3px 5px;
}
select
{
	font-family:inherit;
	font-size: 10px;
	border: 1px solid #D7A36A;
	color: #333333;
	background-color: #FFFFEF;
	width: 252px;
	padding: 3px 5px;
}
textarea
{
	font-family:inherit;
	font-size: 10px;
	border: 1px solid #D7A36A;
	color: #333333;
	background-color: #FFFFEF;
	width: 252px;
	padding: 3px 5px;
}
option
{
	font-family:inherit;
	font-size: 10px;
	border: 1px solid #D7A36A;
	color: #333333;
	background-color: #FFFFEF;
	width: 252px;
	padding: 3px 5px;
}




.ss-textarea
{max-width:99%}

.ss-q-help
{
	display:block;
	color:#666;
	margin:.1em 0 0 0
}
.float-left {
	float: left;
	width: 400px;
	margin: 0;
}

.ss-q-long
{max-width:90%}

.ss-form-entry
{
	margin-bottom:0em
}

.ss-choices
{
	list-style:none;
	margin:0 0 0 0;
	padding:0
}

.ss-required-asterisk
{
	color:#CC0000
}

label
{display:block;cursor:pointer}

ul label
{display:inline}

label.error {
	display: list-item;
	color: #CC0000;
	font-size: 12px;
	list-style-position: inside;
	padding: 5px 0 0;
}
.ss-form-entry2 {
	margin-bottom:0em;
	background-position: center;
}
.form-width-newsletter {
	width: 150px;
	text-align: left;
	margin: 0 0 0 15px;
}
.submit-button {
	margin: 0 0 0 20px;
}
.ss-q-title2 {
	display:block;
	font-weight:normail;
	margin: 5px 0 0 0;
}
